Subject: browse-url-new-window-flag affects all browsers with no room for choice

From: [email-masked]
Date: Sun, 26 Jun 2011 16:24:59 +0800

(defcustom browse-url-new-window-flag nil
  "Non-nil means always open a new browser window with appropriate browsers.

OK, but there should also be a way to say "I want a new window in
browsers X,Y, but not in browsers Z, W".